*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    height: 100vh;
    width: 100%;
    background: linear-gradient(0deg, rgba(26,31,158,1) 0%, rgba(11,7,38,1) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}
main{
    height: 35rem;
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(14, 11, 11, 0.747);
    border-radius: 30px;
    box-shadow: 0 8px 32px blue;
}
header{
    top: 13%;
    position: absolute;
    left: 10%;
    font-size: 30px;
    color: aliceblue;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    animation: header 1s ease-in-out;
}
@keyframes header{
    0%{
        transform: translateX(-100%);
    }
}
nav{
    top: 14%;
    position: absolute;
    right: 10%;
    animation: nav 1s ease-in-out;
}
@keyframes nav{
    0%{
        transform: translateY(-100%);
    }
}
nav a{
    text-decoration: none;
    margin-right: 50px;
    font-size: 25px;
    color: aliceblue;
    transition: .3s;
}
nav a:hover{
    color: rgb(49, 49, 236);   
}
.edu1 h1{
    color: blue;
    position: absolute;
    top: 50%;
    left: 20%;
}
h1{
    animation: h1 1s ease-in-out;
}
@keyframes h1{
    20%{
        transform: translateY(-100%);
    }
}
section{
    color: white;
    background-color: blue;
    position: absolute;
    border-radius: 30px;
    box-shadow: 0 8px 32px blue;
    top: 30%;
    animation: section 1s ease-in-out;
}
@keyframes section{
    0%{
        transform: translateX(100%);
    }
}
article{
    padding: 30px;
}
.a1:hover{
    background-color: rgba(14, 11, 11, 0.747);
    border-radius: 30px;
}
.a2:hover{
    background-color: rgba(14, 11, 11, 0.747);
    border-radius: 30px;
}
.a3:hover{
    background-color: rgba(14, 11, 11, 0.747);
    border-radius: 30px;
}
.active{
    color: blue;
}
@media screen and (max-width:1200px){
    main{
        width: 90%;
        height: 95vh;
        text-align: center;
    }
    header{
        font-size: 25px;
        position: absolute;
        top: 10%;
    }
    nav{
        position: absolute;
        right: 7%;
        top: 18%;
    }
    nav a{
        font-size: 20px;
        margin-right: 20px;
    }
    .edu1{
        position: absolute;
        top: 27%;
        left: 15%;
    }
    section{
        position: relative;
        top: 15%;
    }
}